.fh5co-cover.fh5co-cover-sm,.fh5co-cover.fh5co-cover-sm .display-t, .fh5co-cover.fh5co-cover-sm .display-tc{
  height: 25.6rem;
}
.banner-txt-img{
  width: 54.25rem;
  position: absolute;
  top: 3rem;
  right: -2.75rem;
  /* z-index: 9999; */
}
.dx-img3{
  width: 18.1rem;
  position: absolute;
  left: 16rem;
  top: 0.2rem;
  /* z-index: 9999; */
}
.dx-img4{
  width: 13.55rem;
  position: absolute;
  left: 8.45rem;
  top: 8rem;
}
.dx-img2{
  width: 100%;
  position: absolute;
  /* top: 14.15rem; */
  left: 0;
  bottom: 0;
}
.section-1{
  padding:31.15rem 8.25rem 1rem;
  position: relative;
  background: url(../images/img/1x/dianx-cont-bg.png) no-repeat;
  background-size: 100% auto;
  background-position: bottom;
  width: 100%;
  height: 106.5rem;
}
.section-list-tt-box{
  display: flex;
  width: 40%;
  margin: 0 auto;
  margin-left: 35%;
}
.list-tt-i{
  width: 6.35rem;
  height: 2.25rem;
  line-height: 2.25rem;
  text-align: center;
  background-color: #fff;
  box-shadow: 0rem 0rem 0.5rem #efefef;
  font-size: 1.2rem;
  margin-right: 1rem;
  color: #0071BC;
  cursor: pointer;
}
.list-tt-i.active{
  font-weight: bold;
  color: #FBB03B;
}
.section-list-i{
  width: 32%;
  height: 25.25rem;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 3rem;
  margin-right: 2%;
  cursor: pointer;
}
.section-list-i:nth-child(3n+3){
  margin-right: 0;
}
.section-list-i:after{
  content: '';
  display: block;
  width: 4.5rem;
  height: 0.4rem;
  background-color: #FBB03B;
  position: absolute;
  left: 2.85rem;
  bottom: 0;
}
.section-list-i-img{
  width: 100%;
  height: 13.2rem;
  overflow: hidden;
}
.section-list-i-img img{
  min-height: 100%;
}
.section-list-i-cont{
  color: #333;
  padding: 1.25rem 2.85rem 2rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
}
.section-list-i-cont .section-list-i-tt{
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.5;
}
.section-list-i-cont .section-list-i-desc{
  font-size: 0.7rem;
  font-weight: bold;
  color:#666666;
}
.section-list-i-cont .section-list-i-desc span{
  font-weight: lighter;
}
.section-list{
  margin-top: 7.5rem;
  display: flex;
  flex-wrap: wrap;
  margin-left: 0.1rem;
  /* justify-content: space-between; */
}
.page-pagination{
  display: flex;
  justify-content: center;
  margin: 0 auto;
  margin-top: 1.5rem;
  cursor: pointer;
}
.page-pagination .page-i{
  width:2.3rem ;
  height: 2.3rem;
  text-align: center;
  line-height: 2.3rem;
  color: #fff;
  font-size: 1.1rem;
  border: 0.05rem solid #fff;
  margin-right: 0.5rem;
}
.page-pagination .page-i.active{
  background-color: #b3b3b3;
}
.dodit{
  margin-right: 0.5rem;
  color: #fff;
  font-size: 1rem;
}

.section-2{
  padding:26.5rem 8.25rem 1rem;
  position: relative;
  width: 100%;
}
.section-2 .page-pagination,
.section-3 .page-pagination{
  margin-top: 2.5rem;
}
.section-2 .page-pagination .page-i,
.section-3 .page-pagination .page-i{
  color: #808080;
  border: 0.05rem solid #808080;
}
.section-2 .page-pagination .page-i.active,
.section-3 .page-pagination .page-i.active{
  color: #000;
}
.section-2 .dodit,
.section-3 .dodit{
  color: #808080;
}
/* .section-2 .decision-list-i::before{
  width: 0.1rem;
}
.section-2 .decision-list-i::after{
  height: 0.1rem;
} */
.section-2 .decision-list-i-box{
  width: 100%;
}
.section-2 .decision-list-i-box,
.section-3 .decision-list-i-box{
  box-shadow: 0rem 0rem 0.75rem #e5e5e5;
  padding: 1.5rem 6.25rem;
  margin-bottom: 2.5rem;
}

.section-3{
  width: 77%;
  margin: 0 auto;
  margin-top: 2.5rem;
  position: relative;
}
.section-3 .decision-list-i-box{
  padding: 0;
  width: 100%;
}
.mini-content-date{
  color: #0071BC;
  font-size: 1.05rem;
  padding: 0rem 2.5rem;
  line-height: 1;
}
.mini-content-date span{
  font-size: 1.8rem;
  display: block;
}
.section-3 .decision-list-i{
  align-items: center;
  padding: 0;
  overflow: hidden;
}
.section-3 .decision-list-i img{
  width: 16.4rem;
  height: 10.95rem;
  margin-right: 4rem;
}
.section-3 .decision-list-i:after,
.section-3 .decision-list-i:before{
  display: none;
}
.section-3 .mini-content-desc{
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-top: 1.5rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  max-height: 4.75rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  
}
.section-3 .mini-content-desc img{
  display: none;
}
.section-3 .section-list{
  margin-top: 3.25rem;
}
.section-3 .section-list-tt-box{
  margin-top: 30rem;
}
.section-3 .decision-list-i-box{
  margin-bottom: 1.5rem;
  max-height: 13.125rem;
  overflow: hidden;
}
.company-line{
  width: 17.45rem;
  position: absolute;
  top: 0;
  left: 0;
}
.section-3 .section-list-tt-box{
  margin-left: 26%;
}


.joinus-1{
  position: absolute;
  width: 16.35rem;
  top: 2.25rem;
  left: 34rem;
  z-index: 9999;
}
/* .banner-txt-img{
  width: 16.35rem;
  position: absolute;
  top: -2.75rem;
  right: -2.75rem;
  z-index: 9999;
} */
.joinus-2{
  position: absolute;
  width: 63.9rem;
  left: 6.7rem;
  top: 0.6rem;
  z-index: 9999;
}
.section-4{
  padding-top: 30rem;
  padding-left: 8rem;
  padding-right: 8rem;
}
.section-4 .title-ce:after{
  content: '';
  display: block;
  width: 1rem;
  height: 0.1rem;
  background-color: #0071BC;
  margin-left: 0.05rem ;
  margin-top: 0.35rem;
}
.section-4 .txt-e{
  padding-left: 0;
  font-size:1rem ;
}
.section-4 .txt-c{
  font-size: 1.2rem;
}
.section-4-box-txt{
  margin-top: 1.5rem;
  font-size: 1.05rem;
  color: #666666;
  font-weight: lighter;
}
.section-4-box-i{
  width: 100%;
  margin: 0 auto;
  box-shadow: 0rem 0rem 0.75rem #d9d9d9;
  padding: 1.5rem 20rem 1.5rem 6.5rem;
  margin-bottom: 1.2rem;
}
.section-4:after{
  content: '';
  display: block;
  width: 100%;
  height: 0.1rem;
  background-color: #e5e5e5;
  margin-top: 5rem;
}

.section-5{
  position: relative;
  background: url(../images/img/1x/joinus-4.png) no-repeat;
  background-size: 100% auto;
  background-position: bottom;
  width: 100%;
  height: 62.5rem;
  margin-top: 5rem;
}
.section-5 .title-ce{
  padding-left: 20rem;
}
.section-5 .txt-e{
  padding-left: 0;
}
.position-list{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  width: 60%;
  margin-left: 22%;
  margin-top: 8.4rem;
}
.position-list-i{
  /* width: 17.25rem; */
  width: 30%;
  height: 20rem;
  background-color: #fff;
  margin-right: 1.9rem;
  text-align: center;
  padding: 1.5rem;
  margin-bottom: 1.9rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-top: 2.5rem;
  cursor: pointer;
}
.position-list-i:nth-child(3n+3){
  margin-right: 0;
}
.position-list-i-t1{
  font-size: 1.2rem;
  color: #333;
  font-weight: bold;
  margin-bottom: 1rem;
}
.position-list-i-t2{
  font-size: 1rem;
  color: #333;
  line-height: 1.5;
}
.position-list-i-t3{
  font-size: 0.9rem;
  color: #333;
  font-weight: lighter;
  line-height: 1;
}
.posi-btn{
  width: 6.9rem;
  height: 1.7rem;
  line-height: 1.7rem;
  text-align: center;
  font-size: 0.9rem;
  font-weight: lighter;
  color: #0071BC;
  border: 0.05rem solid #0071BC;
  margin: 0 auto;
  margin-top: 1.5rem;
  cursor: pointer;
}


.section-6{
  width: 82%;
  box-shadow: 0rem 0rem 0.75rem #d9d9d9;
  min-height: 25rem;
  margin: 0 auto;
  margin-top: 30rem;
  padding: 6rem 6.5rem;
}
.section-6 .txt-e{
  padding-left: 0;
  font-size: 0.95rem;
}
.section-6 .txt-c{
  font-size: 1.2rem;
}
.section-6 .title-ce:after{
  content: '';
  display: block;
  width: 100%;
  height: 0.1rem ;
  background-color:#e5e5e5 ;
  margin: 3.5rem auto;
}
.position-name{
  font-weight: bold;
  font-size: 2.4rem;
  color: #666;
}
.position-tags{
  display: flex;
  margin-bottom: 5rem;
}
.position-tag{
  padding: 0 0.25rem;
  border: 0.05rem solid #0071BC;
  height: 1.5rem;
  line-height: 1.5rem;
  color: #0071BC;
  font-size: 1.05rem;
  font-weight: lighter;
  margin-right: 0.5rem;
}
.position-block{
  margin-bottom: 2.5rem;
}
.position-block-tt{
  font-weight: bold;
  font-size: 1.2rem;
  color: #666;
  margin-bottom: 0.5rem;
}
.position-block-tt:after{
  content: '';
  display: block;
  width: 1rem;
  height: 0.1rem;
  background-color: #0071BC;
  margin-left: 0.1rem;
}
.position-block-txt{
  font-weight: lighter;
  font-size: 1.05rem;
  color: #666;
  padding-left: 2.5rem;
}
.position-block-txt p,
.position-block-txt span{
  font-weight: normal !important;
  font-size: 1.05rem !important;
  color: #666 !important;
  margin-bottom: 0;
  text-indent: 0 !important;
}
.section-3.pointbg:before{
  top: -30rem;
  left: -2.7rem;
}
.section-4.pointbg:before{
  top: 8rem;
  left: 7.9rem;
}

.video-mod{
  width:45rem;
  height: 25rem;
  margin: 0 auto;
  margin-top: 3rem;
  margin-bottom: 7.5rem;
}
.video-js .vjs-tech {
  width: 100%;
  height: 100%;
}
.video-tips{
  font-size: 0.9rem;
  color: #666;
  text-align: center;
  margin-top: 1.5rem;
}

.section-detail1,.section-detail2{
  padding: 30rem 0 0;
  /* position: absolute; */
  position: relative;
  width: 80%;
  margin: 0 auto;
}
.section-detail1:before{
  background-position-x: 14.75rem
}
.detail1-swiper{
  width: 53.5rem;
  margin: 2.5rem auto;
  position: relative;
}
.detail1-button-next{
  right: -4.5rem;
}
.detail1-button-prev{
  left: -4.5rem;
}
.detail1-tt,.detail2-tt{
  font-weight: bold;
  font-size: 1.8rem;
  text-align: center;
  color: #666;
  border-bottom: 0.05rem solid #999;
  padding-bottom: 2.5rem;
}
.detail1-swiper .swiper-pagination {
  width: 100%;
}
.detail1-swiper .swiper-pagination-bullet{
  width: 1rem;
  border-radius: 0;
  height: 0.15rem;
  background:#999;
  margin-right: 0.5rem;
  transition: all .5s ease;
}
.detail1-swiper .swiper-pagination-bullet.swiper-pagination-bullet-active{
  width: 1.5rem;
  background:#666;
}
.detail1-cont,.detail2-cont{
  margin-top: 5rem;
}
.detail-cont-i{
  margin-bottom: 2.5rem;
}
.detail-cont-i-tt{
  font-size: 1.2rem;
  font-weight: bold;
  color: #666;
  margin-bottom: 1rem;
}

.detail-cont-i-tt:after{
  content: '';
  display: block;
  width: 1rem;
  height: 0.1rem;
  margin-left: 0.1rem;
  background-color: #0071BC;
}
.detail-cont-i-txt{
  font-size: 1.05rem;
  color: #666;
  font-weight: lighter;
  padding-left: 2.5rem;
}

.decision-list-i img[data-str=""]{
  visibility: hidden;
}